Bug 798595 - Review Request:redhat-lsb - LSB 4.1 support for redhat linux
Review Request:redhat-lsb - LSB 4.1 support for redhat linux
Status: CLOSED DUPLICATE of bug 226363
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 06:01 EST by Xibo Ning
Modified: 2012-03-05 22:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-02 02:24:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xibo Ning 2012-02-29 06:01:32 EST
Spec URL: https://dl.dropbox.com/u/64704553/redhat-lsb.spec
SRPM URL: https://dl.dropbox.com/u/64704553/redhat-lsb-4.1-1.fc16.src.rpm
Description: Update to support LSB 4.1 for x86 and x86-64. Make several utilities to help generating dependencies manually, this simplify spec file.
This my first package, I need a a sponsor.
Comment 3 Xibo Ning 2012-03-01 20:12:27 EST
I run LSB dist test, then cmdchk and libchk were passed. 

[packager@pkg-amd64 ~]$ uname -a;lsb_release -d;rpm -qa | grep redhat-lsb
Linux pkg-amd64.nay 3.2.7-1.fc16.x86_64 #1 SMP Tue Feb 21 01:40:47 UTC 2012
x86_64 x86_64 x86_64 GNU/Linux
Description:    Fedora release 16 (Verne)
redhat-lsb-security-4.1-1.fc16.x86_64
redhat-lsb-desktop-misc-4.1-1.fc16.x86_64
redhat-lsb-4.1-1.fc16.x86_64
redhat-lsb-multimedia-4.1-1.fc16.x86_64
redhat-lsb-printing-4.1-1.fc16.x86_64
redhat-lsb-toolkit-qt-4.1-1.fc16.x86_64
redhat-lsb-toolkit-gtk-4.1-1.fc16.x86_64
redhat-lsb-python-4.1-1.fc16.x86_64
redhat-lsb-perl-4.1-1.fc16.x86_64
redhat-lsb-graphics-4.1-1.fc16.x86_64
redhat-lsb-xml-4.1-1.fc16.x86_64
redhat-lsb-c++-4.1-1.fc16.x86_64
Comment 4 Parag AN(पराग) 2012-03-02 02:24:11 EST
Package is already in Fedora. See its package review 226363. 
Closing this review. You may want to create bug to update redhat-lsb to 4.1 update and provide patches.

*** This bug has been marked as a duplicate of bug 226363 ***
Comment 5 Xibo Ning 2012-03-05 22:12:09 EST
(In reply to comment #4)
> Package is already in Fedora. See its package review 226363. 
> Closing this review. You may want to create bug to update redhat-lsb to 4.1
> update and provide patches.
> 
> *** This bug has been marked as a duplicate of bug 226363 ***

Ok. I will

Note You need to log in before you can comment on or make changes to this bug.